.admin-bar .hero {
  min-height: calc(100vh - 157px);
}

.home header a.logo {
  display: inline-block;
  position: relative;
  z-index: 53;
}
.home header a.logo img {
  max-width: 0;
  transition: 0.3s;
}
.home header a.logo.hidden {
  display: none;
}
.home header.scrolledHeader {
  border-bottom: 1px solid #eee;
  background: rgba(255, 255, 255, 0.925);
  -webkit-box-shadow: 0px 0px 23px -12px rgba(0, 0, 0, 0.21);
  -moz-box-shadow: 0px 0px 23px -12px rgba(0, 0, 0, 0.21);
  box-shadow: 0px 0px 23px -12px rgba(0, 0, 0, 0.21);
}
.home header.scrolledHeader a.logo {
  display: inline-block;
}
.home header.scrolledHeader a.logo img {
  max-width: 100px;
}
@media (max-width: 991px) {
  .home header.scrolledHeader a.logo img {
    margin-top: 4px;
  }
}
.home header.scrolledHeader a.logo.hidden {
  display: none;
}
.home header.scrolledHeader nav {
  margin-left: 10px;
}
@media (max-width: 991px) {
  .home header.scrolledHeader nav {
    margin-left: 0;
  }
}
.home .hero {
  min-height: calc(100vh - 125px);
  display: flex;
  align-items: center;
  justify-content: center;
  background: url(../img/front_hero.jpg) left bottom;
  background-size: cover;
}
.home .hero img {
  width: 520px;
  margin: 60px auto 40px;
  display: block;
  max-width: 100%;
}
.home .hero h1 {
  font-family: "Josefin Sans", sans-serif;
  font-style: normal;
  font-size: 80px;
  text-align: center;
  line-height: 1;
  margin-bottom: 20px;
}
.home .hero h1 strong {
  color: #A84747;
  font-weight: bold;
  display: block;
}
.home .hero h2 {
  font-family: proxima-nova, sans-serif;
  font-size: 24px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 20px;
}
.home .hero h2 strong {
  color: #A84747;
}
@media (max-width: 1600px) {
  .home .hero img {
    width: 460px;
    margin: 60px auto 30px;
  }
  .home .hero h1 {
    font-size: 60px;
  }
  .home .hero h2 {
    font-size: 24px;
  }
}
@media (max-width: 1200px) {
  .home .hero img {
    width: 400px;
    margin: 60px auto 20px;
  }
  .home .hero h1 {
    font-size: 52px;
  }
  .home .hero h2 {
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .home .hero img {
    width: 400px;
    margin: 60px auto 20px;
  }
  .home .hero h1 {
    font-size: 40px;
  }
  .home .hero h2 {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .home .hero img {
    width: 400px;
    margin: 60px auto 20px;
  }
  .home .hero h1 {
    font-size: 36px;
  }
  .home .hero h2 {
    font-size: 18px;
  }
}
@media (max-width: 576px) {
  .home .hero {
    min-height: 600px;
  }
  .home .hero img {
    width: 300px;
    margin: 0 auto 30px;
  }
  .home .hero h1 {
    font-size: 24px;
    margin: 0 auto 30px;
  }
  .home .hero h2 {
    font-size: 18px;
  }
}
.home .video {
  padding: 70px 0 0 0;
}
.home .news {
  background: url(../img/news_bg.jpg) top;
  background-size: cover;
  min-height: 500px;
  padding: 70px 0;
}
@media (max-width: 767px) {
  .home .news {
    background: #fff;
  }
}
.home .news h3 {
  font-style: normal;
  font-weight: bold;
  font-size: 60px;
  line-height: 90.2%;
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
  color: #141429;
  margin: 0;
}
@media (max-width: 1200px) {
  .home .news h3 {
    font-size: 48px;
  }
}
@media (max-width: 767px) {
  .home .news h3 {
    font-size: 36px;
  }
}
.home .news .stars {
  display: block;
  margin: 30px auto 0;
  position: relative;
}
.home .news .glide {
  margin: 50px 0 0;
}
@media (max-width: 991px) {
  .home .news .glide {
    margin: 30px 0 0;
  }
}
@media (max-width: 576px) {
  .home .news .glide {
    padding-bottom: 40px;
    margin-bottom: 20px;
  }
}
.home .news .glide .glide__slides {
  padding: 20px 0;
}
.home .news .glide .slideInner {
  background: #fff;
  box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.15);
  border-radius: 0px;
  text-align: center;
  height: 360px;
  overflow: hidden;
  position: relative;
}
@media (max-width: 1200px) {
  .home .news .glide .slideInner {
    height: 340px;
  }
}
@media (max-width: 767px) {
  .home .news .glide .slideInner {
    padding: 0 60px;
    box-shadow: none;
  }
}
@media (max-width: 576px) {
  .home .news .glide .slideInner {
    padding: 0 0;
    box-shadow: none;
  }
}
.home .news .glide .slideInner h4 {
  color: #A84747;
  font-size: 16px;
  text-transform: uppercase;
  font-family: "Josefin Sans", sans-serif;
  font-weight: bold;
}
.home .news .glide .slideInner h5 {
  color: #737373;
  font-size: 16px;
  text-transform: uppercase;
}
.home .news .glide .slideInner h3, .home .news .glide .slideInner h3 a {
  font-size: 30px;
  font-family: proxima-nova, sans-serif;
  margin-bottom: 20px;
  max-width: 85%;
  margin: 0 auto 20px;
  color: #141429;
}
@media (max-width: 1200px) {
  .home .news .glide .slideInner h3, .home .news .glide .slideInner h3 a {
    max-width: 95%;
    font-size: 24px;
  }
}
@media (max-width: 576px) {
  .home .news .glide .slideInner h3, .home .news .glide .slideInner h3 a {
    font-size: 28px;
  }
}
.home .news .glide .slideInner p {
  font-size: 18px;
  max-width: 75%;
  margin: 0 auto;
}
@media (max-width: 1200px) {
  .home .news .glide .slideInner p {
    font-size: 16px;
  }
}
.home .news .glide .slideInner hr {
  height: 2px;
  border: 0;
  width: 50%;
  background: #6F99D0;
}
.home .news .glide .slideInner article {
  padding: 60px 20px;
  counter-reset: section;
}
.home .news .glide .slideInner article ul,
.home .news .glide .slideInner article ol {
  text-align: left;
}
@media (max-width: 767px) {
  .home .news .glide .slideInner article {
    background: #f8f8f8;
  }
}
@media (max-width: 576px) {
  .home .news .glide .slideInner article {
    padding: 40px 20px;
  }
}
.home .news .glide .slideInner article .wwsfTitles {
  max-width: 100%;
  margin: 0 auto;
}
.home .news .glide .slideInner article .wwsfTitles h2.wwsf_title {
  text-align: center;
  margin: 10px 0;
  font-family: "Josefin Sans", sans-serif;
  font-size: 28px;
  color: #141429;
}
.home .news .glide .slideInner article .wwsfTitles h2.wwsf_title:before {
  counter-increment: section;
  content: counter(section);
  width: 25px;
  height: 25px;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 12.5px;
  margin-right: 10px;
  font-size: 14px;
  transform: translateY(-6px);
  font-weight: bold;
  padding-top: 3px;
}
.home .news .glide .slideInner article .wwsfTitles h2.wwsf_title.blue {
  color: #141429;
}
.home .news .glide .slideInner article .wwsfTitles h2.wwsf_title.blue:before {
  background: #6F99D0;
}
@media (max-width: 1200px) {
  .home .news .glide .slideInner article .wwsfTitles h2.wwsf_title {
    font-size: 24px;
  }
}
.home .news .glide .slideInner .readMore {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0 0 40px;
  color: #fff;
  background: #141429;
  font-family: "Josefin Sans", sans-serif;
  font-weight: bold;
  text-decoration: none;
  transition: 0.3s;
}
.home .news .glide .slideInner .readMore:before {
  content: "";
  position: absolute;
  top: -100px;
  width: 100%;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, white 95%);
  height: 100px;
  left: 0;
}
.home .news .glide .slideInner .readMore.wwsf:before {
  display: none;
}
.home .news .glide .slideInner .readMore.wwsf.filler:before {
  display: block;
}
.home .news .glide .slideInner .readMore span {
  margin-top: 3px;
}
.home .news .glide .slideInner .readMore .arrow {
  background: url(../img/read_more_slant.svg) left;
  background-size: cover;
  width: 100px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}
.home .news .glide .slideInner .readMore .arrow svg {
  color: #fff;
  margin-left: 20px;
}
.home .news .glide .slideInner .readMore:hover {
  background: #212140;
}
.home .news .glide .slideInner .readMore:hover .arrow {
  transform: translateX(10px);
}
.home .news .glide .blur {
  position: absolute;
  top: 20px;
  height: calc(100% - 56px);
  width: 60px;
  opacity: 0.9;
  background: #fff;
  -webkit-box-shadow: 0px 0px 30px 0px white;
  -moz-box-shadow: 0px 0px 30px 0px white;
  box-shadow: 0px 0px 30px 0px white;
}
@media (max-width: 767px) {
  .home .news .glide .blur {
    display: none;
  }
}
.home .news .glide .blur.left {
  position: absolute;
  left: 0;
}
.home .news .glide .blur.right {
  position: absolute;
  right: 0;
}
.home .news .glide button.arrow {
  background: transparent;
  border: 0;
  position: absolute;
  top: 50%;
  margin-top: -31.5px;
  z-index: 2;
  cursor: pointer;
  padding: 0;
  outline: 0;
  transition: 0.3s;
}
.home .news .glide button.arrow:hover {
  transform: scale3d(1.1, 1.1, 1.1);
}
@media (max-width: 576px) {
  .home .news .glide button.arrow {
    bottom: 0;
    top: auto;
  }
}
.home .news .glide .arrow.left {
  position: absolute;
  left: 20px;
}
@media (max-width: 576px) {
  .home .news .glide .arrow.left {
    left: 50%;
    margin-left: -40px;
  }
}
.home .news .glide .arrow.left img {
  transform: rotate(180deg);
}
.home .news .glide .arrow.right {
  position: absolute;
  right: 20px;
}
@media (max-width: 576px) {
  .home .news .glide .arrow.right {
    right: 50%;
    margin-right: -40px;
  }
}
.home .news .btn {
  text-transform: uppercase;
}
.home .featured {
  padding: 70px 0;
  background: linear-gradient(360deg, #21213d 37.78%, rgba(44, 44, 61, 0.77) 157.04%), #c4c4c4;
  text-align: center;
}
.home .featured h2 {
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
  font-weight: bold;
}
.home .featured .stars {
  display: block;
  margin: 30px auto;
  position: relative;
}
.home .featured h5 {
  color: #D06F6F;
  text-transform: uppercase;
  font-family: "Josefin Sans", sans-serif;
  font-weight: bold;
  font-size: 16px;
}
.home .featured h3 {
  color: #fff;
  font-weight: bold;
  line-height: 1.3;
}
.home .featured p {
  color: #fff;
}
.home .featured a.btn {
  background: transparent;
  text-transform: uppercase;
}
@media (max-width: 991px) {
  .home .featured a.btn {
    margin: 0 0 20px;
  }
}
.home .portals {
  padding: 70px 0;
  background: linear-gradient(0deg, #e9e9e9 37.78%, #ffffff 97.03%), #f3f3f3;
}
.home .portals .portalWrap {
  filter: drop-shadow(0px 2px 24px rgba(0, 0, 0, 0.25));
}
.home .portals .portalWrap:hover .readMore {
  background: #212140;
}
.home .portals .portalWrap:hover .readMore .arrow {
  transform: translateX(10px);
}
.home .portals .portalWrap:hover .portalBox.programs {
  background: url(../img/big3.png) center no-repeat;
  background-size: 105%;
}
.home .portals .portalWrap:hover .portalBox.members {
  background: url(../img/member.jpg) center no-repeat;
  background-size: 105%;
}
.home .portals .portalWrap:hover .portalBox.store {
  background: url(../img/store.jpg) center no-repeat;
  background-size: 105%;
}
.home .portals .portalBox {
  position: relative;
  padding-bottom: 52.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  transition: 0.5s;
}
.home .portals .portalBox.programs {
  background: url(../img/big3.png) center no-repeat;
  background-size: 100%;
}
.home .portals .portalBox.members {
  background: url(../img/member.jpg) center no-repeat;
  background-size: 100%;
}
.home .portals .portalBox.store {
  background: url(../img/store.jpg) center no-repeat;
  background-size: 100%;
}
.home .portals .readMore {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0 0 40px;
  color: #fff;
  background: #141429;
  font-family: "Josefin Sans", sans-serif;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  overflow: hidden;
  transition: 0.3s;
}
@media (max-width: 991px) {
  .home .portals .readMore {
    margin: 0 0 15px;
    font-size: 13px;
    padding: 0 0 0 10px;
  }
}
.home .portals .readMore span {
  margin-top: 3px;
}
.home .portals .readMore .arrow {
  background: url(../img/read_more_slant.svg) left;
  background-size: cover;
  width: 100px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}
.home .portals .readMore .arrow svg {
  color: #fff;
  margin-left: 20px;
}
.home .portals .readMore:hover {
  background: #212140;
}
.home .portals .readMore:hover .arrow {
  transform: translateX(10px);
}
.home .about {
  background: url(https://standforamerica.com/wp-content/themes/_sfa/img/about-new.jpg) left;
  background-size: cover;
  padding: 160px 0;
}
@media (max-width: 1200px) {
  .home .about {
    padding: 70px 0;
  }
}
@media (max-width: 767px) {
  .home .about {
    background: #fff;
  }
}
.home .about h3 {
  color: #A84747;
  font-family: Josefin Sans;
  font-style: normal;
  font-weight: 300;
  font-size: 56px;
  line-height: 90.2%;
  text-align: center;
  text-transform: uppercase;
}
.home .about h3 strong {
  color: #141429;
  font-weight: bold;
}
@media (max-width: 1200px) {
  .home .about h3 {
    font-size: 40px;
  }
}
@media (max-width: 991px) {
  .home .about h3 {
    font-size: 30px;
  }
}
@media (max-width: 576px) {
  .home .about h3 strong {
    display: block;
  }
}
.home .about p {
  font-family: proxima-nova, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 155.7%;
  text-align: center;
}
@media (max-width: 1200px) {
  .home .about p {
    font-size: 18px;
  }
}
@media (max-width: 1200px) {
  .home .about p {
    font-size: 16px;
  }
}
